Subject: [ansible-devel] Support for IBM z/OS on ansible nodes


Hi Vitek,

I'm curious if you are using 2.7.13+ from rocketsoftware per our FAQ entry
...

https://docs.ansible.com/ansible/devel/reference_appendices/faq.html#running-on-z-os

The challenge for us is that we don't have testing infrastructure with
EBCDIC to test against, so we're never able to fully guarantee
compatibility or sufficiently review related pull requests.

On Fri, Jan 18, 2019 at 10:20 AM Vitek Vlcek <[EMAIL PROTECTED]> wrote:

--